# Metadata


## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `chain_id`         | *float*            | :heavy_check_mark: | N/A                |
| `contract_address` | *str*              | :heavy_check_mark: | N/A                |
| `sender`           | *str*              | :heavy_check_mark: | N/A                |